Bug 109166 - [NEW PORT]Apache Tomcat 6.0.9
Summary: [NEW PORT]Apache Tomcat 6.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-14 15:40 UTC by Nemo Liu
Modified: 2007-02-18 13:02 UTC (History)
0 users

See Also:


Attachments
file.shar (50.34 KB, text/plain)
2007-02-14 15:40 UTC, Nemo Liu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nemo Liu 2007-02-14 15:40:04 UTC
NEW PORT: Apache Tomcat 6.0.9
Apache Tomcat version 6.0 implements the Servlet 2.5 and JavaServer Pages 2.1 specifications from the Java Community Process, and includes many additional features that make it a useful platform for developing and deploying web applications and web services.

Fix: Patch attached with submission follows:
Comment 1 Xin LI freebsd_committer 2007-02-15 02:46:16 UTC
State Changed
From-To: open->repocopy

Please do repocopy from www/tomcat55 to www/tomcat6 


Comment 2 Xin LI freebsd_committer 2007-02-15 02:46:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Please do repocopy from www/tomcat55 to www/tomcat6
Comment 3 Joe Marcus Clarke freebsd_committer 2007-02-17 18:39:49 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2007-02-17 18:39:49 UTC
Responsible Changed
From-To: portmgr->delphij

Repocopy completed.
Comment 5 dfilter service freebsd_committer 2007-02-18 12:56:25 UTC
delphij     2007-02-18 12:56:16 UTC

  FreeBSD ports repository

  Modified files:
    www/tomcat6          Makefile distinfo pkg-descr pkg-plist 
  Added files:
    www/tomcat6/files    patch-conf__server.xml tomcat6.sh.in 
  Removed files:
    www/tomcat6/files    patch-conf::server.xml tomcat55.sh.in 
  Log:
  Add tomcat 6.0.9, Apache Tomcat is a web server written in 100% Pure Java.
  
  Apache Tomcat version 6.0 implements the Servlet 2.5 and JavaServer Pages 2.1
  specifications from the Java Community Process, and includes many additional
  features that make it a useful platform for developing and deploying web app
  -lications and web services.
  
  Homepage:       http://tomcat.apache.org
  Submitted by:   Nemo Liu <nemoliu at gmail dot com>
          (with some good bits from Michael Pope <ws10@dtcorp.com.au> [1])
  PR:             ports/109166, ports/109187
  Repocopy by:    marcus (from www/tomcat55)
  
  Revision  Changes    Path
  1.40      +14 -21    ports/www/tomcat6/Makefile
  1.19      +3 -6      ports/www/tomcat6/distinfo
  1.5       +0 -35     ports/www/tomcat6/files/patch-conf::server.xml (dead)
  1.1       +29 -0     ports/www/tomcat6/files/patch-conf__server.xml (new)
  1.6       +0 -167    ports/www/tomcat6/files/tomcat55.sh.in (dead)
  1.1       +167 -0    ports/www/tomcat6/files/tomcat6.sh.in (new)
  1.6       +4 -9      ports/www/tomcat6/pkg-descr
  1.21      +550 -967  ports/www/tomcat6/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Xin LI freebsd_committer 2007-02-18 13:02:12 UTC
State Changed
From-To: open->closed

Committed, thanks!